## hubzero-submit-pegasus 2.0.0+4.0.0

=== Makefile ===
# @package      hubzero-submit-pegasus
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2012 HUBzero Foundation, LLC.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2012 HUBzero Foundation, LLC.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

INSTDIR=$(DESTDIR)/opt
ENVIRONDIR=$(DESTDIR)/etc/environ.d
ETCDIR=$(DESTDIR)/etc

PEGASUSVERSION = 4.0.0
PEGASUSTARBALL = pegasus-binary-4.0.0-x86_64_deb_6.tar.gz

PEGASUS_ROOT=${INSTDIR}/pegasus
PEGASUS_INSTALL=${PEGASUS_ROOT}/pegasus-${PEGASUSVERSION}
ENVIRON_ROOT=${ENVIRONDIR}

.PHONY: default all build install configure clear uninstall

default all build:
	@true

install:
	install --mode 0755 --directory ${PEGASUS_ROOT}
	install --mode 0755 --directory ${ENVIRON_ROOT}
	tar -C ${PEGASUS_ROOT} -zxvpf ${PEGASUSTARBALL}
	sed -e "s#@PEGASUS_INSTALL@#$(PEGASUS_INSTALL)#" pegasus.in  > ${ENVIRON_ROOT}/pegasus-${PEGASUSVERSION}

configure:
	@true

clean:
	@true
	
uninstall:
	rm -fr ${PEGASUS_INSTALL}
