## hubzero-submit-pegasus 2.0.1+4.0.0

=== Makefile ===
--- 
+++ 
@@ -25,7 +25,7 @@
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
 
-INSTDIR=$(DESTDIR)/opt
+INSTDIR=$(DESTDIR)/usr/local
 ENVIRONDIR=$(DESTDIR)/etc/environ.d
 ETCDIR=$(DESTDIR)/etc
