## hubzero-submit-pegasus 2.0.2+4.0.0

=== Makefile ===
--- 
+++ 
@@ -45,7 +45,7 @@
 	install --mode 0755 --directory ${PEGASUS_ROOT}
 	install --mode 0755 --directory ${ENVIRON_ROOT}
 	tar -C ${PEGASUS_ROOT} -zxvpf ${PEGASUSTARBALL}
-	sed -e "s#@PEGASUS_INSTALL@#$(PEGASUS_INSTALL)#" pegasus.in  > ${ENVIRON_ROOT}/pegasus-${PEGASUSVERSION}
+	sed -e "s#@PEGASUS_INSTALL@#$(PEGASUS_INSTALL)#g" pegasus.in  > ${ENVIRON_ROOT}/pegasus-${PEGASUSVERSION}
 
 configure:
 	@true
