## hubzero-submit-pegasus 2.0.3+4.0.0

=== Makefile ===
--- 
+++ 
@@ -34,6 +34,7 @@
 
 PEGASUS_ROOT=${INSTDIR}/pegasus
 PEGASUS_INSTALL=${PEGASUS_ROOT}/pegasus-${PEGASUSVERSION}
+PEGASUS_USE_INSTALL=/usr/local/pegasus/pegasus-${PEGASUSVERSION}
 ENVIRON_ROOT=${ENVIRONDIR}
 
 .PHONY: default all build install configure clear uninstall
@@ -45,7 +46,7 @@
 	install --mode 0755 --directory ${PEGASUS_ROOT}
 	install --mode 0755 --directory ${ENVIRON_ROOT}
 	tar -C ${PEGASUS_ROOT} -zxvpf ${PEGASUSTARBALL}
-	sed -e "s#@PEGASUS_INSTALL@#$(PEGASUS_INSTALL)#g" pegasus.in  > ${ENVIRON_ROOT}/pegasus-${PEGASUSVERSION}
+	sed -e "s#@PEGASUS_INSTALL@#$(PEGASUS_USE_INSTALL)#g" pegasus.in  > ${ENVIRON_ROOT}/pegasus-${PEGASUSVERSION}
 
 configure:
 	@true
