## hubzero-submit-pegasus 4.1.0

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-submit-pegasus
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2012 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2012-2013 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2012 HUBzero Foundation, LLC.
+# Copyright (c) 2012-2013 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -29,8 +29,8 @@
 ENVIRONDIR=$(DESTDIR)/etc/environ.d
 ETCDIR=$(DESTDIR)/etc
 
-PEGASUSVERSION = 4.0.0
-PEGASUSTARBALL = pegasus-binary-4.0.0-x86_64_deb_6.tar.gz
+PEGASUSVERSION = 4.1.0
+PEGASUSTARBALL = pegasus-binary-$(PEGASUSVERSION)-x86_64_deb_6.tar.gz
 
 PEGASUS_ROOT=${INSTDIR}/pegasus
 PEGASUS_INSTALL=${PEGASUS_ROOT}/pegasus-${PEGASUSVERSION}
