## hubzero-submit-pegasus 4.1.0u1

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-submit-pegasus
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2012-2013 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2014 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2012-2013 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2014 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -25,21 +25,18 @@
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
 
-INSTDIR=$(DESTDIR)/usr/local
-ENVIRONDIR=$(DESTDIR)/etc/environ.d
-ETCDIR=$(DESTDIR)/etc
+USRLOCAL=$(DESTDIR)/usr/local
+ETC=$(DESTDIR)/etc/environ.d
 
 PEGASUSVERSION = 4.1.0
 PEGASUSTARBALL = pegasus-binary-$(PEGASUSVERSION)-x86_64_deb_6.tar.gz
 
-PEGASUS_ROOT=${INSTDIR}/pegasus
+PEGASUS_ROOT=${USRLOCAL}/pegasus
 PEGASUS_INSTALL=${PEGASUS_ROOT}/pegasus-${PEGASUSVERSION}
 PEGASUS_USE_INSTALL=/usr/local/pegasus/pegasus-${PEGASUSVERSION}
-ENVIRON_ROOT=${ENVIRONDIR}
+ENVIRON_ROOT=${ETC}/environ.d
 
-.PHONY: default all build install configure clear uninstall
-
-default all build:
+all:
 	@true
 
 install:
@@ -48,11 +45,13 @@
 	tar -C ${PEGASUS_ROOT} -zxvpf ${PEGASUSTARBALL}
 	sed -e "s#@PEGASUS_INSTALL@#$(PEGASUS_USE_INSTALL)#g" pegasus.in  > ${ENVIRON_ROOT}/pegasus-${PEGASUSVERSION}
 
-configure:
+uninstall:
+	rm -fr ${PEGASUS_INSTALL}
+
+postinst:
 	@true
 
 clean:
 	@true
-	
-uninstall:
-	rm -fr ${PEGASUS_INSTALL}
+
+.PHONY: all install uninstall postinst clean
