## hubzero-submit-pegasus 4.3.2u1

=== Makefile ===
--- 
+++ 
@@ -25,11 +25,14 @@
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
 
+ETC=$(DESTDIR)/etc
 USRLOCAL=$(DESTDIR)/usr/local
-ETC=$(DESTDIR)/etc/environ.d
 
-PEGASUSVERSION = 4.1.0
-PEGASUSTARBALL = pegasus-binary-$(PEGASUSVERSION)-x86_64_deb_6.tar.gz
+DISTRIBUTION :=$(shell lsb_release -i -s)
+MAJORVERSION := $(shell lsb_release -rs | cut -d . -f 1)
+
+PEGASUSVERSION = 4.3.2
+PEGASUSTARBALL = pegasus-binary-$(PEGASUSVERSION)-x86_64_deb_$(MAJORVERSION).tar.gz
 
 PEGASUS_ROOT=${USRLOCAL}/pegasus
 PEGASUS_INSTALL=${PEGASUS_ROOT}/pegasus-${PEGASUSVERSION}
@@ -41,9 +44,9 @@
 
 install:
 	install --mode 0755 --directory ${PEGASUS_ROOT}
-	install --mode 0755 --directory ${ENVIRON_ROOT}
+	install --mode 0755 --directory ${ETC}/environ.d
 	tar -C ${PEGASUS_ROOT} -zxvpf ${PEGASUSTARBALL}
-	sed -e "s#@PEGASUS_INSTALL@#$(PEGASUS_USE_INSTALL)#g" pegasus.in  > ${ENVIRON_ROOT}/pegasus-${PEGASUSVERSION}
+	sed -e "s#@PEGASUS_INSTALL@#$(PEGASUS_USE_INSTALL)#g" pegasus.in  > ${ETC}/environ.d/pegasus-${PEGASUSVERSION}
 
 uninstall:
 	rm -fr ${PEGASUS_INSTALL}
