## hubzero-submit-pegasus 4.5.2

=== Makefile ===
# @package      hubzero-submit-pegasus
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2015 HUBzero Foundation, LLC.
# @license      http://www.apache.org/licenses/LICENSE-2.0 Apache2
#
# Copyright (c) 2010-2015 HUBzero Foundation, LLC.
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
# http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing,
# software distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

ETC=$(DESTDIR)/etc
USRLOCAL=$(DESTDIR)/usr/local

DISTRIBUTION :=$(shell lsb_release -i -s)
MAJORVERSION := $(shell lsb_release -rs | cut -d . -f 1)

PEGASUSVERSION = 4.5.2
PEGASUSTARBALL = pegasus-binary-$(PEGASUSVERSION)-x86_64_deb_$(MAJORVERSION).tar.gz

PEGASUS_ROOT=${USRLOCAL}/pegasus
PEGASUS_INSTALL=${PEGASUS_ROOT}/pegasus-${PEGASUSVERSION}
PEGASUS_USE_INSTALL=/usr/local/pegasus/pegasus-${PEGASUSVERSION}
ENVIRON_ROOT=${ETC}/environ.d

all:
	@true

install:
	install --mode 0755 --directory ${PEGASUS_ROOT}
	install --mode 0755 --directory ${ETC}/environ.d
	tar -C ${PEGASUS_ROOT} -zxvpf ${PEGASUSTARBALL}
	sed -e "s#@PEGASUS_INSTALL@#$(PEGASUS_USE_INSTALL)#g" pegasus.in  > ${ETC}/environ.d/pegasus-${PEGASUSVERSION}

uninstall:
	rm -fr ${PEGASUS_INSTALL}

postinst:
	@true

clean:
	@true

.PHONY: all install uninstall postinst clean
