## hubzero-submit-pegasus 4.5.2-3+deb6

=== debian/changelog ===
hubzero-submit-pegasus (4.5.2-3+deb6) unstable; urgency=low

  * update package build for new build machines

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 12 Jun 2017 16:20:29 -0400

hubzero-submit-pegasus (4.5.2-1) unstable; urgency=low

  * bump pegasus version up to 4.5.2

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 08 Sep 2015 13:12:38 -0400

hubzero-submit-pegasus (4.3.2u1-1) unstable; urgency=low

  * bump pegasus version up to 4.3.2

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 22 Sep 2014 20:13:36 -0400

hubzero-submit-pegasus (4.1.0u1-1+deb7) unstable; urgency=low

  * Repackaged to support multiple Debian releases

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 09 Sep 2014 17:22:26 -0400

hubzero-submit-pegasus (4.1.0-1) unstable; urgency=low

  * Start new release 4.1.0 [shira] 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 18 Aug 2013 10:57:46 -0400

hubzero-submit-pegasus (2.0.4+4.0.0-4) unstable; urgency=low

  * Update copyright statements

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 18 Aug 2013 10:55:57 -0400

hubzero-submit-pegasus (2.0.4+4.0.0-2) unstable; urgency=low

  * add java, perl, python dependencies

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 23 Sep 2012 13:55:28 -0400

hubzero-submit-pegasus (2.0.3+4.0.0-1) unstable; urgency=low

  * fix pegasus path used to generate use script 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 22 Sep 2012 21:20:40 -0400

hubzero-submit-pegasus (2.0.2+4.0.0-1) unstable; urgency=low

  * fix use script sed substitutions 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 22 Sep 2012 21:03:32 -0400

hubzero-submit-pegasus (2.0.1+4.0.0-1) unstable; urgency=low

  * move install to /usr/local/pegasus
  * fix use script

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 22 Sep 2012 20:54:46 -0400

hubzero-submit-pegasus (2.0.0+4.0.0-1) unstable; urgency=low

  * Initial release.

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 08 Sep 2012 14:29:46 -0400
