=== debian/control ===
Source: hubzero-submit-pegasus
Section: misc
Priority: optional
Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
Build-Depends: debhelper (>= 8.0.0), , libopenmpi1.3, libmysqld-dev  , libpq5
Standards-Version: 3.8.4
Homepage: http://hubzero.org

Package: hubzero-submit-pegasus
Architecture: amd64
Depends: python2.6, java7-runtime | java6-runtime, perl, , libopenmpi1.3, libmysqld-dev  , libpq5, ${shlibs:Depends}, ${misc:Depends}
Description: HUBzero pegasus build for hubzero-submit
 HUBzero pegasus installation for submit infrastructure
