## hubzero-submit-pegasus 4.5.2-3+deb7

=== Makefile ===
--- 
+++ 
@@ -24,16 +24,20 @@
 ETC=$(DESTDIR)/etc
 USRLOCAL=$(DESTDIR)/usr/local
 
-DISTRIBUTION :=$(shell lsb_release -i -s)
+DISTRIBUTION := $(shell lsb_release -i -s)
 MAJORVERSION := $(shell lsb_release -rs | cut -d . -f 1)
 
 PEGASUSVERSION = 4.5.2
+
+ifeq ($(DISTRIBUTION),Debian)
 PEGASUSTARBALL = pegasus-binary-$(PEGASUSVERSION)-x86_64_deb_$(MAJORVERSION).tar.gz
+else
+PEGASUSTARBALL = pegasus-binary-$(PEGASUSVERSION)-x86_64_rhel_$(MAJORVERSION).tar.gz
+endif
 
 PEGASUS_ROOT=${USRLOCAL}/pegasus
 PEGASUS_INSTALL=${PEGASUS_ROOT}/pegasus-${PEGASUSVERSION}
 PEGASUS_USE_INSTALL=/usr/local/pegasus/pegasus-${PEGASUSVERSION}
-ENVIRON_ROOT=${ETC}/environ.d
 
 all:
 	@true
@@ -46,6 +50,7 @@
 
 uninstall:
 	rm -fr ${PEGASUS_INSTALL}
+	rm -fr ${ETC}/environ.d/pegasus-${PEGASUSVERSION}
 
 postinst:
 	@true
