=== debian/changelog ===
hubzero-submit-pegasus (4.5.2-3+deb7) unstable; urgency=low

  * update package build for new build machines

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 12 Jun 2017 16:20:29 -0400
