## hubzero-submit-pegasus 4.5.2-4+deb8

=== debian/changelog ===
hubzero-submit-pegasus (4.5.2-4+deb8) unstable; urgency=low

  * update package build for debian 8

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 09 Aug 2017 16:19:10 -0400

hubzero-submit-pegasus (4.5.2-3) unstable; urgency=low

  * update package build for new build machines

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 12 Jun 2017 16:20:29 -0400
