## hubzero-submit-pegasus 4.8.0-1+deb8

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-submit-pegasus
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2015 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2018 HUBzero Foundation, LLC.
 # @license      http://www.apache.org/licenses/LICENSE-2.0 Apache2
 #
-# Copyright (c) 2010-2015 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2018 HUBzero Foundation, LLC.
 #
 # Licensed under the Apache License, Version 2.0 (the "License");
 # you may not use this file except in compliance with the License.
@@ -27,12 +27,12 @@
 DISTRIBUTION := $(shell lsb_release -i -s)
 MAJORVERSION := $(shell lsb_release -rs | cut -d . -f 1)
 
-PEGASUSVERSION = 4.5.2
+PEGASUSVERSION = 4.8.0
 
 ifeq ($(DISTRIBUTION),Debian)
-PEGASUSTARBALL = pegasus-binary-$(PEGASUSVERSION)-x86_64_deb_$(MAJORVERSION).tar.gz
+PEGASUSTARBALL = pegasus-nodocs-$(PEGASUSVERSION)-x86_64_deb_$(MAJORVERSION).tar.gz
 else
-PEGASUSTARBALL = pegasus-binary-$(PEGASUSVERSION)-x86_64_rhel_$(MAJORVERSION).tar.gz
+PEGASUSTARBALL = pegasus-nodocs-$(PEGASUSVERSION)-x86_64_rhel_$(MAJORVERSION).tar.gz
 endif
 
 PEGASUS_ROOT=${USRLOCAL}/pegasus
