=== debian/changelog ===
hubzero-submit-pegasus (4.8.0-1+deb8) unstable; urgency=low

  * bump pegasus version up to 4.8.0
  * minor packaging updates

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 12 Apr 2018 11:53:39 -0400
