=== debian/changelog ===
hubzero-submit-pegasus (4.8.0-2+deb7) unstable; urgency=low

  * add debian 9 tarball

 -- Steven Clark <clarks@purdue.edu>  Wed, 13 Jun 2018 14:38:16 -0400

hubzero-submit-pegasus (4.8.0-1) unstable; urgency=low

  * bump pegasus version up to 4.8.0
  * minor packaging updates

 -- Steven Clark <clarks@purdue.edu>  Tue, 12 Apr 2018 11:53:39 -0400
