## hubzero-submit-pegasus 4.8.0-2+deb8

=== Makefile ===
--- 
+++ 
@@ -30,7 +30,11 @@
 PEGASUSVERSION = 4.8.0
 
 ifeq ($(DISTRIBUTION),Debian)
-PEGASUSTARBALL = pegasus-nodocs-$(PEGASUSVERSION)-x86_64_deb_$(MAJORVERSION).tar.gz
+ifeq ($(MAJORVERSION),9)
+   PEGASUSTARBALL = pegasus-binary-$(PEGASUSVERSION)-x86_64_deb_$(MAJORVERSION).tar.gz
+else
+   PEGASUSTARBALL = pegasus-nodocs-$(PEGASUSVERSION)-x86_64_deb_$(MAJORVERSION).tar.gz
+endif
 else
 PEGASUSTARBALL = pegasus-nodocs-$(PEGASUSVERSION)-x86_64_rhel_$(MAJORVERSION).tar.gz
 endif
