=== debian/changelog ===
hubzero-submit-pegasus (4.8.0-2+deb8) unstable; urgency=low

  * add debian 9 tarball

 -- Steven Clark <clarks@purdue.edu>  Wed, 13 Jun 2018 14:38:16 -0400
