=== debian/changelog ===
hubzero-submit-pegasus (4.8.0-4+deb9) unstable; urgency=low

  * add Debian 9 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 20 Aug 2020 12:25:41 -0700

hubzero-submit-pegasus (4.8.0-3) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Fri, 01 May 2020 11:53:12 -0700

hubzero-submit-pegasus (4.8.0-2) unstable; urgency=low

  * add debian 9 tarball

 -- Steven Clark <clarks@purdue.edu>  Wed, 13 Jun 2018 14:38:16 -0400
